prefix=/opt/local

Name: tdmtproto
Description: Telegram Library - MTProto implementation
Version: 1.8.41

CFlags: -I"${prefix}/include"
Libs: -L"${prefix}/lib" -ltdmtproto
Requires.private: tdactor tdnet tdutils
Libs.private: -L"/opt/local/lib" -l:libcrypto.dylib -L"/opt/local/lib" -l:libz.dylib
